Subject: This one isn't stopping

From: <[email-masked]>
Date: Mon, 8 Oct 2007 01:45:00 -0500

These guys mean business

Fearless International Inc. (f r L e)
$0.21

Fearless International has certainly been a Cinderella story in the
boating market this year. A small company that brought in world renowned
Porsche Design Studios to design their new line of luxury yachts has
taken the word by storm, sending waves all the way to the investment
market. Huge news this week is expected to make those waves even bigger,
providing amazing returns for the savvy investors who have gotten aboard
this hot new yacht. Don't let this slip your mind once Monday morning
hits you. Send in your buy order now for opening bell and beat the news
to the market.